Subject: Re: [PATCH] tlan: Use pr_fmt, pr_<level> and netdev_<level>, remove changelog

From: Joe Perches <[email-masked]>
Date: Fri, 21 Jan 2011 13:09:21 -0800

On Fri, 2011-01-21 at 22:49 +0200, Sakari Ailus wrote:
> Joe Perches wrote:
> > Neatening and standardization to the standard logging mechanisms.
> > The changelog isn't useful anymore.
> > Miscellaneous speen/speed typo correction.
> I definitely think it's good to replace pr_ prints with netdev_* macros. 
[]
> I think these prints could be removed by a separate patch before this 
> one. Would you like to do that, or shall I? :-)

Hi.

Why don't you pick and choose the parts you think appropriate,
convert the stuff you think should be converted and submit it
as you think best.

There's no need to wait for me to do it or attribute it to me.

cheers, Joe